<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity</title>
  </head>
  <body>
    <span>Full Name</span>
    <h3 id="full-name-display"></h3>
    <span id="label-first-name">First Name:</span>
    <br />
    <input type="text" id="txt-first-name" placeholder="FirstName..."/>
    <br />
    <span id="label-last-name">Last Name:</span>
    <br />
    <input type="text" id="txt-last-name" placeholder="LastName..."/>
    <br />
    <br />
    <button id="submit-btn">Submit</button>
    <script type="text/javascript" src="./index.js"></script>
  </body>
</html>